/* CSS Document */
html, body{
font-family: Verdana, Arial, sans-serif;
font-size: 100%;
color: #333333;
height:100%; 
margin: 0; 
padding: 0; 
min-height:100%; 
} 
#stir-container{ 
min-height:92%;   
margin:0;
padding:0; 
position:relative; 
} 
/* code targets IE win only \*/ 
* html #stir-container{ 
height:92%; 
}
#stir-banner {
width: 100%; 
height: 72px; 
background: #003366 url("/site_img/003366/banner-image-topright.jpg") 100% 0 no-repeat;
}
#stir-banner img {
display: block;
}
#stir-banner-image {
position:absolute; 
top: 0px; 
left: 190px;
}
#stir-banner-image-topright {
position: absolute;
top: 0px;
right: 0px;
}
#stir-search{
right: 10px;
margin: 0px;
white-space: nowrap;
position: absolute;
top: 47px;
text-align: right;
} 
#stir-search .mmhide_searchtext{
font-size: 11px;
}
#stir-search .mmhide_button {
border: 1px #000066; 
font-size: 11px; 
width: 22px; 
color: black; 
height: 18px; 
background: #ccc;
}
#stir-logon-status-inactive {
width: 100%;
height: 2px;
background: #003366;
}
#stir-logon-status-active {
font-size: 65%; 
padding: 3px 0 3px 0;
height: 14px;
background: #003366 ; 
color: #ffffff;  
}
#stir-logon-status-active a:link {
color: #fff;
}
#stir-logon-status-active a:visited {
color: #fff;
}
#stir-logon-status-active a:hover {
color: #ccc;
}
#stir-logout {
position: absolute;
top: 94px;
left: 633px;
}
#stir-nav-top-container {
clear: left; 
width: 100%; 
height: 18px;
border-top: 1px solid #ccc;
background: #ECEBE8; 
}
#stir-nav-top {
width: 750px;
margin: 0; 
padding: 0;
}
#stir-nav-top li {
list-style: none;
float: left;
padding: 0 0 0 10px;
line-height: 18px; 
background: #ECEBE8; 
white-space: nowrap;
}
#stir-nav-top li.mmhide_indent {
padding: 0 0 0 5px;
}
#stir-nav-top a {
font-size: 65%; 
display: block;
font-weight: bold; 
float: left; 
padding: 0 10px 0 0;
text-decoration: none;
background: #ECEBE8 url("/site_img/generic/nav-top-divider.gif") 100% 50% no-repeat;
color: #000;
width: .1em;
}
#stir-nav-top #current, #stir-nav-top #current a {
color: #FFF; 
background: #DDD url("/site_img/003366/tab.gif") 100% 0% no-repeat;
}
#stir-nav-top #current, #stir-nav-top #current a:hover {
color: #CCC;
}
#stir-nav-top #current, #stir-nav-top #current li {
background: #BBB url("/site_img/003366/tab.gif") 0% 0% no-repeat;
}
html>body #stir-nav-top a {
width: auto;
}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#stir-nav-top a {
float: none;
}            /* End IE5-Mac hack */
#stir-nav-top a:hover {
color: #003366;
}
#stir-top-right {
float: right;
}
/* end hack */
 #stir-site-title {
width: 100%;
height: 50px;
clear: left;
background:  url("/img/template-graphics/topleft.jpg") no-repeat;
border-bottom: 1px dotted #003366;
}
#stir-site-title img {
display: block;
}
#stir-site-title h1 {
margin: 0;
padding: 4px 0px 0px 177px;
font-size: 100%;
color: #000;
}
#stir-site-title h2 {
margin: 0; 
padding: 6px 0px 0px 177px; 
font-size: 95%; 
color: #000;
}
#stir-content-container {
padding: 0;
margin: 10px 10px 0 10px; 
}
#stir-footer{ 
background: white;
clear:both;
position:relative;  
height:20px;
border-top: 1px dotted #003366;
border-bottom: 2px solid #000;
font-size: 70%;
padding: 4px 0 0 0;
} 
#stir-footer a {
text-decoration: none;
font-weight:normal;
}
#stir-footer a:visited {
text-decoration: none;
}
#stir-footer a:hover {
text-decoration: underline;
}

#stir-footer ul{list-style:none; margin:0; text-indent:0; display:inline; padding:0;}
#stir-footer ul li {display:inline; padding:0px 4px 0px 4px; border-right:1px solid #666666;}

/* The following conceals content such as the "Skip to Content" link */

.stir-conceal{ display: none; }

#stir-nav-top {
    margin: 0;
    padding: 0;
    width: 960px;
}